Cyberduck Mountain Duck CLI

#252 closed defect (wontfix)

Cyberduck completes upload but says IO error when uploading to "quick n easy ftp server" (windows)

Reported by: katios@… Owned by: dkocher
Priority: normal Milestone: 2.6
Component: ftp Version: 2.5.5
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

I'm uploading files to a "quick n easy ftp server" (I tried version 2.4 and 3.0) and while the files upload normally (and completely), I end up with an IO error : "IO Erreur: Read timed out" This server is available at http://www.pablosoftwaresolutions.com/html/quick__n_easy_ftp_server_lite.html

Change History (3)

comment:1 Changed on Mar 5, 2006 at 1:05:18 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

This is most probably to be resolved by the server software. A workaround might be to disable 'change permissions/timestmap on upload' in the transfer preferences of Cyberduck.

comment:2 Changed on May 11, 2006 at 10:36:47 PM by dkocher

See #63.

comment:3 Changed on May 12, 2006 at 10:18:13 AM by dkocher

  • Milestone set to 2.5.6
Note: See TracTickets for help on using tickets.
swiss made software